RubyGems Navigation menu

futurest 0.0.2

Wrapper for thefuturest.info's API

Versionen:

  1. 0.0.2 - May 05, 2012 (4 KB)
  2. 0.0.1 - May 05, 2012 (3,5 KB)

Runtime Abhängigkeiten (1):

Autoren:

  • Jack Jennings

Besitzer:

SHA 256-Prüfsumme:

7959b7f19bc6a6535c184abc8d5d5c625545313507b6880bb5a078dae3dff67b

Downloads insgesamt 4.601

Für diese Version 2.587

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: